<screen name="LoadScreen" defaultTheme="resource/themes/shellTheme.xml" >

	<image name="bg" file="resource\splash\splashBg.jpg" />

	<image name="logo" file="resource/shell/logo.jpg" pivot="center" x="393" y="94" />

	<text name="title" 
		string="Loading..." 
		font="textFontHeavyLg"
		xAlign="center" 
		yAlign="top" 
		size="18" 
		x="400" y="240" 
	/>

	<image name="loadBar" file="resource/splash/loadBar.png" pivot="center" x="400" y="550" />
	<image name="loadBarCap" file="resource/splash/loadBarCap.png" pivot="center" x="400" y="550" />
	
	<particleSystem x="500" y="300"               file="resource/fx/ambientBubbles.xml" />

	<particleSystem x="660" y="600"               file="resource/fx/bubbleStreamNarrow.xml" />
	<particleSystem x="690" y="600"               file="resource/fx/bubbleStreamNarrow.xml" />

	<particleSystem x="80" y="633"               file="resource/fx/bubbleStreamNarrow.xml" />
	<particleSystem x="110" y="633"               file="resource/fx/bubbleStreamNarrow.xml" />


</screen>